package com.ycwl.basic.pricing.exception;

/**
 * 券码不可领取异常
 */
public class VoucherNotClaimableException extends RuntimeException {
    
    public VoucherNotClaimableException(String message) {
        super(message);
    }
    
    public VoucherNotClaimableException(String message, Throwable cause) {
        super(message, cause);
    }
}